-- 基础信息
base_info = {
	group_id = 133102093
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 93001, gadget_id = 70710162, pos = { x = 1708.100, y = 247.671, z = 611.894 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93002, gadget_id = 70710162, pos = { x = 1710.321, y = 247.713, z = 614.498 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93004, gadget_id = 70710162, pos = { x = 1708.819, y = 247.693, z = 618.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93006, gadget_id = 70710096, pos = { x = 1709.271, y = 247.709, z = 617.862 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93007, gadget_id = 70710096, pos = { x = 1707.662, y = 247.680, z = 611.895 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93008, gadget_id = 70710096, pos = { x = 1710.051, y = 247.712, z = 614.027 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93010, gadget_id = 70710102, pos = { x = 1710.548, y = 247.711, z = 614.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93011, gadget_id = 70710102, pos = { x = 1708.815, y = 247.706, z = 617.646 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93012, gadget_id = 70710102, pos = { x = 1707.975, y = 247.704, z = 611.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93013, gadget_id = 70710100, pos = { x = 1709.949, y = 247.715, z = 614.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93015, gadget_id = 70710100, pos = { x = 1709.212, y = 247.685, z = 617.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 93016, gadget_id = 70710100, pos = { x = 1707.496, y = 247.658, z = 611.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 93001, 93002, 93004, 93006, 93007, 93008, 93010, 93011, 93012, 93013, 93015, 93016 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
